## ros-noetic-rc-silhouettematch-client 3.3.2

=== debian/changelog ===
ros-noetic-rc-silhouettematch-client (3.3.2-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.3.1-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.3.0-1focal) focal; urgency=high

  * remove ROI services

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 07 Feb 2022 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.2.4-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 14 Nov 2021 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.2.3-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 02 Aug 2021 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.2.2-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.2.1-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 10 Feb 2021 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.2.0-1focal) focal; urgency=high

  * update cmake files for better version handling

 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 27 Jan 2021 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.1.0-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.5-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.4-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.3-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.2-1focal) focal; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.1-1focal) focal; urgency=high

  * add missing msg dependencies

 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-noetic-rc-silhouettematch-client (3.0.0-1focal) focal; urgency=high

  * refactoring and cleanup
  * set parameters on parameter server so that dynamic reconfigure picks them up
  * enum for dynamic reconfigure quality params
  * service calls always return true, but set return_code in case of error
  * visualize base plane as disk
  * add plane_preference
  * initial implementation of SilhouetteMatch client
  * Contributors: Elena Gambaro, Felix Ruess, schaller

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 12 May 2020 22:00:00 -0000
