=== debian/control ===
Source: ros-noetic-rc-silhouettematch-client
Section: misc
Priority: optional
Maintainer: Felix Ruess <felix.ruess@roboception.de>
Build-Depends: debhelper (>= 9.0.0), curl, libcurl4-openssl-dev, ros-noetic-catkin, ros-noetic-dynamic-reconfigure, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-rc-common-msgs, ros-noetic-rcdiscover, ros-noetic-roscpp, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-visualization-msgs
Homepage: http://wiki.ros.org/rc_silhouettematch_client
Standards-Version: 3.9.2

Package: ros-noetic-rc-silhouettematch-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, curl, libcurl4-openssl-dev, ros-noetic-dynamic-reconfigure, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-rc-common-msgs, ros-noetic-rcdiscover, ros-noetic-roscpp, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-visualization-msgs
Description: The ros client for roboception silhouette match module
